Package: node-lodash

Status

4 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Eoan*Focal*
CVE-2018-3721 -- -- needs-triage needs-triage not-affected not-affected
CVE-2018-16487 -- -- needed needed not-affected not-affected
CVE-2019-10744 -- -- not-affected not-affected needed not-affected
CVE-2019-1010266 -- -- not-affected needed not-affected not-affected

* community supported

Updated: 2020-04-03 02:54:51 UTC (commit f9d8872444248ae96d2bbabd45c4d5a3cc33aa96)